CairoContext::userToDevice
CairoException
CairoContext
PHP Manual

# CairoContext::userToDeviceDistance

# cairo_user_to_device_distance

(PECL cairo >= 0.1.0)

CairoContext::userToDeviceDistance -- cairo_user_to_device_distance — The userToDeviceDistance purpose

### Description

Object oriented style (method):

public array CairoContext::userToDeviceDistance ( string `$x` , string `$y` )

Procedural style:

array cairo_user_to_device_distance ( CairoContext `$context` , string `$x` , string `$y` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::userToDevice
CairoException
CairoContext
PHP Manual